-- 
-- Please see the license.html file included with this distribution for 
-- attribution and copyright information.
--

function onInit()
	for k,v in pairs(aDataModuleSet) do
		for _,v2 in ipairs(v) do
			Desktop.addDataModuleSet(k, v2);
		end
	end
end

aDataModuleSet = 
{
	["local"] =
	{
		{
			name = "Pathfinder - SRD",
			modules =
			{
				{ name = "PFRPG Basic Rules" },
				{ name = "PFRPG Magic Items" },
				{ name = "PFRPG Spells" },
			},
		},
		{
			name = "Pathfinder - Core Rules",
			modules =
			{
				{ name = "Pathfinder Core Rules", storeid = "PZOSMWPZO1110FG" },
			},
		},
		{
			name = "Pathfinder - All Rules",
			modules =
			{
				{ name = "Pathfinder Core Rules", storeid = "PZOSMWPZO1110FG" },
				{ name = "Pathfinder Advanced Players Guide", storeid = "PZOSMWPZO1115FG" },
				{ name = "Pathfinder RPG - Ultimate Magic", storeid = "PZOSMWPZO1117FG" },
				{ name = "Pathfinder Bestiary 2 Player Resource", storeid = "PZOSMWPZO1116FG" },
				{ name = "Pathfinder Bestiary 4 Player Resource", storeid = "PZOSMWPZO1127FG" },
			},
		},
	},
	["client"] =
	{
		{
			name = "Pathfinder - SRD",
			modules =
			{
				{ name = "PFRPG Basic Rules" },
				{ name = "PFRPG Spells" },
			},
		},
		{
			name = "Pathfinder - Core Rules",
			modules =
			{
				{ name = "Pathfinder Core Rules", storeid = "PZOSMWPZO1110FG" },
			},
		},
		{
			name = "Pathfinder - All Rules",
			modules =
			{
				{ name = "Pathfinder Core Rules", storeid = "PZOSMWPZO1110FG" },
				{ name = "Pathfinder Advanced Players Guide", storeid = "PZOSMWPZO1115FG" },
				{ name = "Pathfinder RPG - Ultimate Magic", storeid = "PZOSMWPZO1117FG" },
				{ name = "Pathfinder Bestiary 2 Player Resource", storeid = "PZOSMWPZO1116FG" },
				{ name = "Pathfinder Bestiary 4 Player Resource", storeid = "PZOSMWPZO1127FG" },
			},
		},
	},
	["host"] =
	{
		{
			name = "Pathfinder - SRD",
			modules =
			{
				{ name = "PFRPG Basic Rules" },
				{ name = "PFRPG Bestiary" },
				{ name = "PFRPG Magic Items" },
				{ name = "PFRPG Spells" },
			},
		},
		{
			name = "Pathfinder - Core Rules",
			modules =
			{
				{ name = "Pathfinder Core Rules", storeid = "PZOSMWPZO1110FG" },
				{ name = "Pathfinder Bestiary", storeid = "PZOSMWPZO1112FG" },
			},
		},
		{
			name = "Pathfinder - All Rules",
			modules =
			{
				{ name = "Pathfinder Core Rules", storeid = "PZOSMWPZO1110FG" },
				{ name = "Pathfinder Bestiary", storeid = "PZOSMWPZO1112FG" },
				{ name = "Pathfinder Advanced Players Guide", storeid = "PZOSMWPZO1115FG" },
				{ name = "Pathfinder RPG - Ultimate Magic", storeid = "PZOSMWPZO1117FG" },
				{ name = "Pathfinder Bestiary 2", storeid = "PZOSMWPZO1116FG" },
				{ name = "Pathfinder Bestiary 2 Player Resource", storeid = "PZOSMWPZO1116FG" },
				{ name = "Pathfinder Bestiary 4", storeid = "PZOSMWPZO1127FG" },
				{ name = "Pathfinder Bestiary 4 Player Resource", storeid = "PZOSMWPZO1127FG" },
			},
		},
	},
};
